<TEI.2 id="jrc31986D0543-pt" n="31986D0543" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31986D0543 Portuguese</title>
        <title>86/543/CEE: Decisão do Conselho de 15 de Setembro de 1986 relativa à celebração do Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31986D0543:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31986D0543:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">86/543/CEE: Decisão do Conselho de 15 de Setembro de 1986 relativa à celebração do Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 15 de Setembro de 1986 relativa à celebração do Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade (86/543/CEE)</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113,</p>
        <p n="5">Tendo em conta a recomendação da Comissão,</p>
        <p n="6">Considerando ser conveniente aprovar o Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia(1), assinado em Bruxelas em 22 de Julho de 1972, para ter em conta a adesão do Reino de Espanha e da República Portuguesa à Comunidade,</p>
        <p n="7">DECIDE :</p>
        <p n="8">Artigo 1</p>
        <p n="9">É aprovado em nome da Comunidade o Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade.</p>
        <p n="10">O texto do Protocolo vem anexo à presente decisão.</p>
        <p n="11">Artigo 2</p>
        <p n="12">O Presidente do Conselho procederá à notificação prevista no artigo 18 do Protocolo(2).</p>
        <p n="13">Artigo 3</p>
        <p n="14">A presente decisão produz efeitos no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 15 de Setembro de 1986.</p>
        <p n="16">Pelo ConselhoO PresidenteG. HOWE</p>
        <p n="17">(1)JO n L 301 de 31. 12. 1972, p. 2.</p>
        <p n="18">(2)A data de entrada em vigor do Protocolo será publicada no Jornal Oficial das Comunidades Europeias por iniciativa do Secretariado-geral do Conselho.</p>
        <p n="19">DECISÃO DO CONSELHO de 15 de Setembro de 1986 relativa à celebração do Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade (86/543/CEE)</p>
        <p n="20">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="21">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113,</p>
        <p n="22">Tendo em conta a recomendação da Comissão,</p>
        <p n="23">Considerando ser conveniente aprovar o Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia(1), assinado em Bruxelas em 22 de Julho de 1972, para ter em conta a adesão do Reino de Espanha e da República Portuguesa à Comunidade,</p>
        <p n="24">DECIDE :</p>
        <p n="25">Artigo 1</p>
        <p n="26">É aprovado em nome da Comunidade o Protocolo Adicional ao Acordo entre a Comunidade Económica Europeia e a República da Islândia na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade.</p>
        <p n="27">O texto do Protocolo vem anexo à presente decisão.</p>
        <p n="28">Artigo 2</p>
        <p n="29">O Presidente do Conselho procederá à notificação prevista no artigo 18 do Protocolo(2).</p>
        <p n="30">Artigo 3</p>
        <p n="31">A presente decisão produz efeitos no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="32">Feito em Bruxelas, em 15 de Setembro de 1986.</p>
        <p n="33">Pelo ConselhoO PresidenteG. HOWE</p>
        <p n="34">(1)JO n L 301 de 31. 12. 1972, p. 2.</p>
        <p n="35">(2)A data de entrada em vigor do Protocolo será publicada no Jornal Oficial das Comunidades Europeias por iniciativa do Secretariado-geral do Conselho.</p>
      </div>
    </body>
  </text>
</TEI.2>
